en

‫ آسيب پذيري در Adobe ColdFusion

شماره: IRCAD2015084063
تاريخ انتشار:2015-08-28
ميزان حساسيت: بسيار مهم
نرم افزارهاي تحت تاثير:
Adobe ColdFusion 10.x
Adobe ColdFusion 11.x
توضيح:
ادوب يك آسيب پذيري در Adobe ColdFusionرا تاييد مي كندكه مي تواند توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا به طور بالقوه اطلاعات حساس را افشاء نمايند.
اين آسيب پذيري در نسخه هاي پيش از 10 به روز رساني 17 و نسخه 11 به روز رساني 6 گزارش شده است.
راهكار:
به نسخه 10 به روز رساني 17 يا نسخه 11 به روز رساني 6 به روز رساني نماييد.
منابع:
APSB15-21:
Secunia:

The Wall

No comments
You need to sign in to comment